{
  "name": "Sich Verkleiden",
    "gruppe": "Gesellschaft",
    "probe": [
      "MU",
      "CH",
      "GE"
    ],
    "voraussetzung": [
    ],
    "behinderung": "*2",
    "talent": "Der Spielleiter legt die Zuschläge auf die Probe nach Art der gewünschten Verkleidung fest, auch die hervorstechenden Körpermerkmale des Helden sind zu berücksichtigen. (Ein hünenhafter Thorwaler hat gewisse Schwierigkeiten, als zierliches Mohamädel aufzutreten.) Eine gelungene Sich Verkleiden-Probe bewirkt, dass einem Helden seine Verkleidung von der Umgebung zunächst einmal abgenommen wird, die Kleidung also ebenso überzeugend ist wie die Bewegungen und das Verhalten. Doch auch ein gut verkleideter Held muss sein Gegenüber überreden, wenn er mit ihm ins Gespräch kommt. Hohe TaP* aus der Sich Verkleiden-Probe mögen die Überreden-Probe erleichtern, wer­­den sie aber kaum überflüssig machen. Ebenfalls in diesem Talent enthalten ist eine grundlegende Kenntnis der Mode und des Schminkens."
}
